html, body {
           background-color:#DCE4E3;
           margin:0px;
           padding:0px;
           top:0px;
           left:0px;
           }

table.main {
           height:95%;
           min-height:95%;
           }

td.titel {
         height:75px;
         background-color:#EFFFEF;
         padding:0px;
         border:0px;
         }

td.banner {
          height:75px;
          background-color:#EFFFEF;
          padding:0px;
          border:0px;
          }

td.points  { height:15px; background-color:#EFFFEF; padding:0px; }

td.topmenue { width:552px; background-color:#EFFFEF; padding:0px; }
td.topmenue p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.65em; font-weight:bold;}
td.topmenue a { color:black; text-decoration:none;}
td.topmenue a:hover {text-decoration:underline; }

td.line { padding:0px; height:1px; background-color:black;}

td.content {  background-color:#f9fff9; background-image:url(http://www.dieBrennstoffzelle.de/images/bg.gif); margin:0px; }

td.extracontent { background-color:#f9fff9; padding:10px; margin:0px; height:82%;}

td.boxline { padding:0px; background-color:#309; }
td.boxeckpunkt { background-color:#309;  }

td.boxheadline p { font-size:0.8em; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; padding-left:5px; font-weight:bold; }
td.boxheadline a { color:black; text-decoration:none; }
td.boxheadline a.red { color:#E8181D; text-decoration:none; }
td.boxheadline a:hover { text-decoration:underline; }

td.boxcontent p.all {
                font-family: Verdana, Arial, Helvetica, sans-serif;
                padding-left:5px;
                font-size:0.60em;
                }

td.boxcontent p.buch  {
                      padding-top:5px;
                      padding-bottom:10px;
                      font-family: Verdana, Arial, Helvetica, sans-serif;
                      padding-left:5px;
                      font-size:0.60em;
                      }

td.boxcontent p a { text-decoration:none; color:#E8181D; font-weight:bold; }
td.boxcontent p a.info { text-decoration:none; color:black; font-weight:normal; }

td.boxcontent p.abstand { line-height:1.4em;}
td.boxcontent p.abstand a { color:black; font-weight:normal; }
td.boxcontent span.red { color:red; font-weight:bold;}
td.boxcontent span.green { color:green; font-weight:bold; }
td.boxcontent p.allquiz a {                font-family: Verdana, Arial, Helvetica, sans-serif;
                padding-left:5px;
                font-size:0.85em; color:black; }


h1 {
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size:1.5em;
   color:#309;
   line-height:1.55em;
   margin:0px;
   }

h2 {
   font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
   font-size:1.0em;
   color:#309;
   line-height:1.0em;
   margin:0px;
   padding:0px;
   }

p.copyright { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:0.70em;  }

span.ganzklein { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:0.70em;  }

ul { margin-left:-15px; padding-left:0px; margin-top:-16px; }
span.listart { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:0.70em;}

ul.news { list-style-position:outside; }
li.news { margin-top:5px; }

span.abb { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:0.7em; font-weight:bold;}
p span.pabb { font-size:0.85em; font-weight:bold; }

ol, a.h2 { text-decoration:none; font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color:black; font-size:0.8em; }
a.h2:hover { text-decoration:underline; }

img.bild { margin-right:12px; margin-bottom:10px; }

img.schwarzerrand { border:1px solid black; }
p a { color:black; }
p a:hover { color:black; }

table.steckbrief { margin-top:20px;  }

.dick { font-weight:bold; }


input.kleiner { font-family:"Courier New",Courier,mono-space; font-size:0.9em; }
input, textarea { font-family:"Courier New",Courier,mono-space; }

p.lesetour {
           color:red;
           padding:6px;
           text-align:center;
           font-weight:bold;
           }

p.lesetour a { color:red; }

p.links small {color:black; font-weight:normal;}

p.gb span { color:#009; font-weight:bold;}

td.news { border:1px dashed #009; background-image:url(http://www.dieBrennstoffzelle.de/images/newsletter_background.gif); padding:8px;}

a.smh1 {
       color:#309;
       font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
       font-weight:bold;
       font-size:1em;
       text-decoration:none;
       }

a.smh1:hover { text-decoration:underline; }

a.smh2 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size:0.9em;
       color:black;
       text-decoration:none;
       }

a.smh2:hover { text-decoration:underline; }

a.smh3 {
       font-family: Verdana, Arial, Helvetica, sans-serif;
       font-size:0.9em;
       color:black;
       text-decoration:none;
       }

a.smh3:hover { text-decoration:underline; }

td.startlesetour { background-image:url(http://www.dieBrennstoffzelle.de/images/start_lesetour.gif); border:1px dashed #009;}
td.startlesetour span { color:red; font-weight:bold; }
td.startlesetour span.rueckeins { margin-left:65px; color:black; font-weight:normal;}
td.startlesetour p.rueckzwei { margin-left:105px; text-align:right; color:red; font-weight:bold; }
td.startlesetour p.rueckzwei a{ color:red; }

span.symbol { font-family:Symbol; }

td.popup { background-image:url(http://www.dieBrennstoffzelle.de/images/newsletter_background.gif); }

p.eingerueckt { padding-left:20px; }


div.cont {
         background-image:url(http://www.dieBrennstoffzelle.de/images/leer.gif);
         left:0px;
         padding:30px;
         padding-left:0;
         padding-top:0px;
         width:640px;
         float:right;
         }

div.menu {
         left:0px;
         width:110px;
         margin:0;
         padding:0;
         padding-top:20px;
         }

div.menu p { margin:10px; margin-left:0px; padding:0px; padding-left:6px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:0.7em; }
div.menu p span.head { font-weight:bold; }
div.menu a { color:black; text-decoration:none; }
div.menu a:hover { color:black; text-decoration:underline; }
div.menu a.noline:hover { color:black; text-decoration:none; }

div.cont p {font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:0.80em; }

div.cont li.list {font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:0.80em; }

a.werbung { color:black; }
a.noline { text-decoration:none;}

table.links { background-image:url(http://www.dieBrennstoffzelle.de/images/links-background.gif); border:1px solid black;}
table.links td { text-align:center; padding:4px; spacing:4px;  }